<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>黑瘋科技</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/all.css" />
  </head>
  <body>
    <section class="series">
      <nav class="nav">
        <a href="./index.html" class="logo"></a>
        <div class="nav-list">
          <div class="nav-list__item">產品系列</div>
          <div class="nav-list__toggle"></div>
        </div>
      </nav>
      <div class="series-name">產品系列 / iSensor 9</div>
    </section>
    <section class="product">
      <div class="lg-layout__center">
        <div class="product-group">
          <div class="product-img">
            <div class="img2"></div>
          </div>
          <div class="product-content">
            <div class="product-title">iSensor 9</div>
            <div class="product-subtitle">產品介紹</div>
            <div class="product-description">
              利用九軸感測器檢測動作數據，藉由USB供電座供應電源，無須電池。iSensor9內含有iBeacon準則之室內定位、加速度、陀螺儀與磁力計，準確了解物體的旋轉跟力量與空間中所在位置。可偵測動做、方位及軌跡，以提供高精度的運動檢測。iSensor9體積小重量輕、充10分鐘的電量可以使用1個月、每秒產出50筆訊號等特性，能全面性且高精度反應物體的運動性質。
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="application">
      <div class="section-title white">產品應用</div>
      <div class="lg-layout__center">
        <div class="application-group">
          <div class="application-img__group">
            <div class="application-img img1"></div>
            <div class="application-btn__group">
              <div class="application-btn previous"></div>
              <div class="application-btn next"></div>
            </div>
          </div>
          <div class="application-description">
            透過黑瘋科技的iSensor 9產品，能記錄物品之移動次數與頻率，iSensor
            9對於體感動偵測類型之應用，如轉動姿態之識別等效果尤佳。
          </div>
        </div>
      </div>
    </section>
    <div class="lg-flex-row lg-layout__center">
      <section class="download">
        <div class="section-title left font-bold">支援與下載</div>
        <div class="download-btn font-bold">下載SDK</div>
      </section>
      <section class="specification">
        <div class="specification-img__group">
          <div class="specification-img img1"></div>
          <div class="specification-img img2"></div>
          <div class="specification-img img3"></div>
          <div class="specification-img img4"></div>
        </div>
        <div class="specification-content">
          <div class="section-title left font-bold">產品規格</div>
          <div class="overflow-x__scroll">
            <ul class="specification-list">
              <li class="specification-list__item">
                <div>Power supply</div>
                <div>USB</div>
              </li>
              <li class="specification-list__item">
                <div>Size</div>
                <div>35 X 14 X 13 mm</div>
              </li>
              <li class="specification-list__item">
                <div>Weight</div>
                <div>10 g</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Temperature</div>
                <div>0°C to 70°C</div>
              </li>
              <li class="specification-list__item">
                <div>Storage Temperature</div>
                <div>-25°C to 85°C</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Chipset / Type</div>
                <div>Bluetooth 5.1 Low Energy</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Sensitivity</div>
                <div>-97 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Max Power Output</div>
                <div>6 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Antenna</div>
                <div>Chip antenna</div>
              </li>
              <li class="specification-list__item">
                <div>iBeacon Effective Range</div>
                <div>Over 60 meters</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Frequency</div>
                <div>2,402 - 2,480 MHz</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Security</div>
                <div>AES</div>
              </li>
              <li class="specification-list__item">
                <div>Power Consumption - RX</div>
                <div>2.2mA RX Active Mode</div>
              </li>
              <li class="specification-list__item">
                <div>Power Consumption - TX</div>
                <div>3.5mA TX Active Mode</div>
              </li>
              <li class="specification-list__item">
                <div>Power Consumption - Sleep</div>
                <div>0.9 µA</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Supply Voltage</div>
                <div>2V~3.6V</div>
              </li>
              <li class="specification-list__item">
                <div>Operational Life Running</div>
                <div>iBeacon Mode Forever</div>
              </li>
              <li class="specification-list__item">
                <div>Power Output ( Range )</div>
                <div>6 dBm~ -18 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Certification</div>
                <div>NCC / FCC / CE</div>
              </li>
              <li class="specification-list__item">
                <div>CPU</div>
                <div>Cortex M33</div>
              </li>
            </ul>
          </div>
          <div class="specification-icon__group">
            <div class="specification-icon icon1"></div>
            <div class="specification-icon icon2"></div>
            <div class="specification-icon icon3"></div>
            <div class="specification-icon icon4"></div>
          </div>
        </div>
      </section>
    </div>
    <footer class="footer">
      <div class="footer-time">©2020 AIHAVEFUN. All right reserved.</div>
    </footer>
  </body>
</html>
